.background-banner {
    background-color: var(--oly-paper) !important;
  }
  .background-banner .container img {
    padding: 5rem 0rem 5rem 1rem;
  }
  
  tr {
    display: flex;
    flex-direction: column;
  }
  
  .col-lg-5 .sectionBlockLayout {
    background-color: white !important;
  }
  
  .checkbox-cell .table-info label {
    font-weight: 400 !important;
    text-decoration: underline;
    cursor: pointer;
    padding-left: 0px !important;
  }
  
  .checkbox-cell .checkbox input {
    display: none !important;
  }
  
  .checkbox-cell .table-info label:before {
    display: none;
  }
  
  .boolean-radio-cell label {
    margin-bottom: 24px !important;
  }
  
  .boolean-radio input {
    display: none;
  }
  
  .boolean-radio label {
    display: inline-block;
    padding: 10px 20px;
    margin-right: 16px;
    border: 1px solid black;
    border-radius: 4px;
    background-color: #fff;
    color: black;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
  }
  
  td:has(.boolean-radio input[type="radio"]) {
    margin-bottom: 8px !important;
  }
  
  .boolean-radio label:hover {
    background: black !important;
    color: white;
  }
  
  .boolean-radio input[type="radio"]:checked + label {
    background-color: black !important;
    color: #fff;
    margin-right: 0px !important;
  }
  
  span {
    color: black !important;
  }
  
  input,
  .picklist-cell select,
  .input-group-addon {
    height: 56px !important;
  }
  
  .text select {
    width: 100%;
  }
  
  .crmEntityFormView .tab {
    margin-bottom: 0px !important;
  }
  
  .crmEntityFormView .actions {
    margin-top: 0px;
  }
  
  .tab-column {
    padding-bottom: 0px;
  }
  
  .nomination-footer-link {
    color: black;
    text-decoration: none !important;
  }
  
  .nomination-footer-link:hover,
  .nomination-footer-link:hover span {
    color: var(--oly-pink) !important;
  }
  
  @media (max-width: 768px) {
    input,
    select,
    .input-group-addon {
      height: 48px;
    }
  
    .background-banner img {
      display: none;
    }
  }
  
  .employer-staging .horizontal label {
    display: inline-block;
    padding: 10px 20px;
    margin-right: 16px;
    border: 1px solid black;
    border-radius: 4px;
    background-color: #fff;
    color: black;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
    margin-right: 0px;
  }
  
  .employer-staging .horizontal input {
    display: none;
  }
  
  .employer-staging input {
    padding-block: 12px !important;
  }
  
  .employer-staging .horizontal {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
  }
  
  .employer-staging .horizontal input[type="radio"]:checked + label {
    background-color: black !important;
    color: #fff;
    margin-right: 0px !important;
  }
  
  h4.mb-0 {
    font-size: 40px;
    line-height: 48px;
    font-weight: 400;
    margin-bottom: 24px !important;
  }
  
  p.text-xs {
    font-size: 18px;
  }
  
  h2.tab-title {
    font-size: 24px;
    border: none !important;
    margin-bottom: 24px;
  }
  
  @media (max-width: 768px) {
    h4.mb-0 {
      font-size: 32px;
    }
  }
  